
RSB OpenCV [Deprecated] - Bug #1572
Debian package depends on librst${VERSION_MAJOR}.${VERSION_MINOR}
07/23/2013 03:13 AM - J. Moringen

Status: Closed Start date: 07/23/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

However, the Debian package for the C++ implementation of project:rst is called rst${VERSION_MAJOR}.${VERSION_MINOR}
(without "lib" prefix). We should either fix the dependency or rename the rst package.

Related issues:
Copied to RSB OpenCV - Bug # 2701: Debian package depends on librst${VERSION_... New 07/23/2013

History
#1 - 07/23/2013 03:14 AM - J. Moringen
- Description updated

#2 - 07/25/2013 11:08 AM - J. Wienke

I think the debian package was once called librst?

#3 - 09/11/2013 11:57 AM - J. Wienke
- Target version changed from rsb-0.9 to rsb-0.10

#4 - 12/12/2013 05:08 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.11

#5 - 12/30/2014 08:54 AM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.12

#6 - 03/03/2016 12:08 PM - J. Moringen
- Target version changed from rsb-0.12 to rsb-0.14

#7 - 05/13/2016 01:58 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#8 - 07/06/2016 02:37 PM - J. Moringen
- Target version deleted (rsb-0.15)

#9 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Bug #2701: Debian package depends on librst${VERSION_MAJOR}.${VERSION_MINOR} added

#10 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from New to Closed
